Bug 494961 - [RHEL 5.1] multipath -ll output shows mix of failover and multibus
[RHEL 5.1] multipath -ll output shows mix of failover and multibus
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: device-mapper-multipath (Show other bugs)
5.1
All Linux
urgent Severity high
: rc
: ---
Assigned To: LVM and device-mapper development team
Cluster QE
: ZStream
Depends On: 452897
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-08 16:11 EDT by Benjamin Kahn
Modified: 2010-01-11 21:47 EST (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-17 09:37:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2009-04-08 16:11:54 EDT
This bug has been copied from bug #452897 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 3 Ben Marzinski 2009-04-09 14:36:07 EDT
Fix ported
Comment 6 errata-xmlrpc 2009-04-17 09:37:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0432.html

Note You need to log in before you can comment on or make changes to this bug.